{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2098,
        "height": 3072,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "泰舖目·楫異C目·",
            "block_bbox": [
              1154,
              84,
              1951,
              135
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1154.0,
                84.0
              ],
              [
                1646.0,
                84.0
              ],
              [
                1646.0,
                134.0
              ],
              [
                1154.0,
                134.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "主要季語一覧",
            "block_bbox": [
              1659,
              88,
              1949,
              136
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1659.0,
                88.0
              ],
              [
                1949.0,
                88.0
              ],
              [
                1949.0,
                136.0
              ],
              [
                1659.0,
                136.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "主要季語一覧",
            "block_bbox": [
              1826,
              173,
              1931,
              758
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                1826.0,
                173.0
              ],
              [
                1931.0,
                173.0
              ],
              [
                1931.0,
                758.0
              ],
              [
                1826.0,
                758.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>春</td><td>時候</td><td>天文/地理</td><td>行事/生活</td><td>動物</td><td>植物</td></tr><tr><td>(春の代表句)</td><td>(立夏～立秋の前日まで)</td><td>淡雪あわいおぼろ陽</td><td>御水取り、闘鶏けい、浅蜊あく、鶯いすく、馬の子、薊あく、梅・梅が香・桑おいすく、木の芽・桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の</td><td></td><td></td></tr></table>",
            "block_bbox": [
              56,
              158,
              1813,
              2955
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                56.0,
                158.0
              ],
              [
                1813.0,
                158.0
              ],
              [
                1813.0,
                2955.0
              ],
              [
                56.0,
                2955.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1718",
            "block_bbox": [
              1839,
              2981,
              1948,
              3033
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                1839.0,
                2981.0
              ],
              [
                1948.0,
                2981.0
              ],
              [
                1948.0,
                3033.0
              ],
              [
                1839.0,
                3033.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5737757682800293,
              "coordinate": [
                1154,
                84,
                1951,
                135
              ],
              "order": null,
              "polygon_points": [
                [
                  1154.0,
                  84.0
                ],
                [
                  1646.0,
                  84.0
                ],
                [
                  1646.0,
                  134.0
                ],
                [
                  1154.0,
                  134.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6291636824607849,
              "coordinate": [
                1659,
                88,
                1949,
                136
              ],
              "order": null,
              "polygon_points": [
                [
                  1659.0,
                  88.0
                ],
                [
                  1949.0,
                  88.0
                ],
                [
                  1949.0,
                  136.0
                ],
                [
                  1659.0,
                  136.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.4455469846725464,
              "coordinate": [
                1826,
                173,
                1931,
                758
              ],
              "order": 1,
              "polygon_points": [
                [
                  1826.0,
                  173.0
                ],
                [
                  1931.0,
                  173.0
                ],
                [
                  1931.0,
                  758.0
                ],
                [
                  1826.0,
                  758.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9552412033081055,
              "coordinate": [
                56,
                158,
                1813,
                2955
              ],
              "order": null,
              "polygon_points": [
                [
                  56.0,
                  158.0
                ],
                [
                  1813.0,
                  158.0
                ],
                [
                  1813.0,
                  2955.0
                ],
                [
                  56.0,
                  2955.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.8201180696487427,
              "coordinate": [
                1839,
                2981,
                1948,
                3033
              ],
              "order": 2,
              "polygon_points": [
                [
                  1839.0,
                  2981.0
                ],
                [
                  1948.0,
                  2981.0
                ],
                [
                  1948.0,
                  3033.0
                ],
                [
                  1839.0,
                  3033.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "## 主要季語一覧\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>春</td><td style='text-align: center; word-wrap: break-word;'>時候</td><td style='text-align: center; word-wrap: break-word;'>天文/地理</td><td style='text-align: center; word-wrap: break-word;'>行事/生活</td><td style='text-align: center; word-wrap: break-word;'>動物</td><td style='text-align: center; word-wrap: break-word;'>植物</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>(春の代表句)</td><td style='text-align: center; word-wrap: break-word;'>(立夏～立秋の前日まで)</td><td style='text-align: center; word-wrap: break-word;'>淡雪あわいおぼろ陽</td><td style='text-align: center; word-wrap: break-word;'>御水取り、闘鶏けい、浅蜊あく、鶯いすく、馬の子、薊あく、梅・梅が香・桑おいすく、木の芽・桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の芽、桜・シクラ、木の</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//4ae72c0f-40cf-48f5-9b36-fc2fba098866/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A35%3A59Z%2F-1%2F%2Fb53d0a030caf9f668a68e3bfef04d0f645c1643291f4c147a779ea14820a131d"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//4ae72c0f-40cf-48f5-9b36-fc2fba098866/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A35%3A59Z%2F-1%2F%2Fb3ed839e1045590313bd497da9ead45ec4cf37abc3a151e082698b542a761589"
    }
  ],
  "dataInfo": {
    "width": 2098,
    "height": 3072,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//4ae72c0f-40cf-48f5-9b36-fc2fba098866/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A35%3A59Z%2F-1%2F%2F1845aff577c932c752cc8c14e2f2ffa1b35d57ba6e0b2e782172d49f8009fdd6"
  ]
}